@import url(reset.css);

@font-face {
   font-family: 'courgette';
   src: url('../font/courgette-regular-webfont.eot');
   src: url('../font/courgette-regular-webfont.eot?#iefix') format('embedded-opentype'),
      url('../font/courgette-regular-webfont.woff') format('woff'),
      url('../font/courgette-regular-webfont.ttf') format('truetype'),
      url('../font/courgette-regular-webfont.svg#typoslabserif-lightregular') format('svg');
   font-weight: normal;
   font-style: normal;
}

p{
    font-family: 'courgette';
    color:#fff;
    font-size: 80px;
    text-align: center;
    text-shadow: 0 1px 1px #000a33;
}

video{
    position:fixed;
    z-index:-1;
    min-width:100%;
    min-height:100%;
    overflow:hidden; 
}

a:link {
	text-decoration: none;
    color: #fff;	
}

a:visited{
	text-decoration: none;
	color: #fff;
}

a:active {
	text-decoration: none;
	color: #fff;
}

a:hover {
	text-decoration: underline;
	color: #df1b1b;
}

.overlay {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 4;
}

.logo {
	text-align: center;
}

.promo {
	padding-top: 15%;
	padding-bottom: 150px;
	text-align: center;
	
}

#footer {
    position: fixed;
    left: 0; bottom: 0;
    padding: 10px;
    color: #fff;
    width: 100%;
	text-align: center;
   }

@media (max-width: 767px) {
	.fullscreen-bg {
		background: url('image/static.jpg') center center / cover no-repeat;
	}

	.fullscreen-bg__video {
		display: none;
	}

	.overlay h1 {
	    font-size: 40px;
	}
}